div.clear {
	clear: both;
}

div#head {
	padding-top: 10px;
	border-left-color: #8A6DAE;
}

div#head h1 a {
	color: #444;
	text-decoration: none;
}

div#head h1 span {
	display: block;
	color: #888;
	font-size: 14px;
}

div.block {
	padding: 5px 0 5px 15px;
	background-color: #f1df9f;
	border:thick #c8a000 solid;
}

div.block fieldset {
	width: 700px;
	border: 1px solid #ccc;
	padding: 10px;
}

div.block fieldset input.text {
	border: 1px solid #666666;
	padding: 3px 6px;
	color: #333333;
}

div.block fieldset input.error {
	border: 1px solid red;
}

div.block fieldset input.send {
	border: 1px solid #666666;
	padding: 3px 6px;
	background: #333333;
	color: #fff;
	cursor: pointer;
}

div.block fieldset legend {
	padding: 5px 10px;
	font-weight: bold;
}

div.block fieldset p {
	margin: 8px 0;
}

div.block fieldset label {
	float: left;
	width: 180px;
}

div.block fieldset label.error {
	float: none;
	margin-left: 5px;
	color: red;
}

div#content {
	padding-top: 10px;
}

div#content div.block {
	margin-bottom: 10px;
}

div#info {
	padding-bottom: 10px;	
}

div#info.ok {
	border-left-color: #ACD083;
}

div#info.otravez {
	border-left-color: #DC7873;
}

div#info ul {
	margin-top: 10px;
}

div#info ul li {
	float: left;
	margin-right: 10px;
	border-bottom: 1px dashed #ccc;
}

div#info ul li a:hover img {
	border: 1px solid #666;
}

div#info ul li img {
	border: 1px solid #ccc;
}

ul#ticker {
	width: 400px;
	height: 60px;
	overflow: hidden;
	font-size: 15px;
}

ul#ticker li {
	width: 400px;
	height: 50px;
	padding: 2px;
	background:none;
}

ul#ticker li a {
	color: #666;
}

ul#ticker li span {
	display: block;
	color: #06C;
}